Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Gain a shell remotely >> mod_ntlm overflow / format string bug


Vulnerability Assessment Details

mod_ntlm overflow / format string bug

Vulnerability Assessment Summary
mod_ntlm overflow / format string

Detailed Explanation for this Vulnerability Assessment

The remote host seems to be running mod_ntlm, a NTLM authentication
module for Apache.

There is a buffer overflow as well as a format string issue in this server
which may be used by a possible hacker to execute arbitrary code on this host.

Solution : None at this time - disable NTLM authentication
Network Security Threat Level: High

Networks Security ID: 7388, 7393

Vulnerability Assessment Copyright: This script is Copyright (C) 2003 Renaud Deraison

Cables, Connectors

Dell R374M PERC H700 512MB 6Gb PCIe RAID Controller
$28.66
Dell R374M PERC H700 512MB 6Gb PCIe RAID Controller pictureIBM ServeRAID-MR10i SAS/SATA RAID PCI-E Controller Card 43W4297
$23.88
IBM ServeRAID-MR10i SAS/SATA RAID PCI-E Controller Card 43W4297 pictureDell TTVVV / TY8F9 / N3V6G PERC H710P Mini Mono RAID w/1GB NV Cache
$68.99
Dell TTVVV / TY8F9 / N3V6G PERC H710P Mini Mono RAID w/1GB NV Cache pictureLSI Logic MR SAS/SATA 8308ELP 8-PORT RAID CONTROLLER
$71.66
LSI Logic MR SAS/SATA 8308ELP 8-PORT RAID CONTROLLER picture


Discussions

No Discussions have been posted on this vulnerability.